{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "הפעל מחדש כדי לעדכן-Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook פועל במגש",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "התחל מעקב ביצועים",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "הפסק מעקב ביצועים",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "הפוך צג הביצועים לזמין",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "תעד מעקב ביצועים למשך דקה אחת",
  "idSystemTrayPopupMenuRecordingTraceTitle": "מתעד מעקב...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "התחל מעקב רשת",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "הפסק מעקב רשת",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "התחל מעקב זיכרון",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "הפסק מעקב זיכרון",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "צלם תמונת ערימה",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "מצלם תמונת ערימה...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "איסוף אשפה",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "אוסף אשפה...",
  "idSystemTrayPopupMenuMinimizeTitle": "הסתר כאשר ממוזער",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook ממוזער",
  "idSystemTrayNotificationMessageOnMinimize": "כאשר חלון Outlook ממוזער, באפשרותך לשחזרו על-ידי לחיצה על סמל זה.",
  "idSystemTrayNotificationTitleRestartRecommended": "מומלץ להפעיל מחדש",
  "idSystemTrayNotificationMessageRestartRecommended": "זיהינו שצריכת הזיכרון של ההפעלה שלך גבוהה במידה חריגה. לחץ כאן כדי להפעיל מחדש את Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "שקול ליצור קשר עם התמיכה",
  "idSystemTrayNotificationMessageContactSupport": "Outlook נתקל בעבר בבעיית זיכרון גבוה. עזור לנו על-ידי דיווח על כך באמצעות עזרה | תמיכה.",
  "idSystemTrayNotificationTitleCollectingLogs": "אוסף יומני רישום",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook אוסף יומני רישום. צפה לקובץ zip בחלון חדש בקרוב.",
  "idSystemTrayPopupMenuQuitTitle": "יציאה",
  "idSystemTrayPopupMenuQuitTitle.comment": "הטקסט עבור אפשרות יציאה בפריט המוקפץ של מגש המערכת",
  "idSystemTrayPopupMenuStorePromptTitle": "הנחה סקירה בחנות האפליקציות",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "הטקסט עבור אפשרות הנחיית החנות בפריט המוקפץ של מגש המערכת נמצא בשימוש פנימי",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "אסוף יומני רישום",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "הטקסט עבור האפשרות 'צלם תמונה' בחלון המוקפץ של מגש המערכת",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "אוסף...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "הטקסט עבור אפשרות צילום תמונת דוח בחלון המוקפץ של מגש המערכת",
  "idInstallerOfflineMessage": "‏‏התחבר לאינטרנט כדי להמשיך.",
  "idInstallerOfflineMessage.comment": "שלח הודעת טקסט למתקין שלנו שמיידעת את המשתמש שהוא חייב חיבור רשת כדי להמשיך בהתקנה",
  "idInstallerOfflineCancelButtonText": "ביטול",
  "idInstallerOfflineCancelButtonText.comment": "הטקסט של לחצן 'ביטול' שמופיע תחת ההודעה מיידע את המשתמש שהוא חייב חיבור רשת כדי להמשיך בהתקנה",
  "idrestartOutlookPromptTitle": "הפעל מחדש את Outlook",
  "idrestartOutlookPromptMessage": "שמור את עבודתך לפני שתמשיך.",
  "idSystemTrayPopupMenuAccessibilityTitle": "נגישות",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "תכונות פנימיות של מטמון אפליקציות",
  "idSystemTrayPopupMenuBlobInternalsTitle": "תכונות פנימיות של Blob",
  "idSystemTrayPopupMenuFlagsTitle": "דגלים",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "היסטוגרמות",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "בדיקה",
  "idSystemTrayPopupMenuMediaInternalsTitle": "תכונות פנימיות של מדיה",
  "idSystemTrayPopupMenuTracingTitle": "מעקב",
  "idSystemTrayPopupMenuSurfTitle": "גלישה",
  "idSystemTrayPopupMenuPolicyTitle": "מדיניות",
  "idNavigationBlockedDueToZone": "Outlook חסם את הגישה לקישורים עבור קבצי אזור האינטרנט",
  "idSystemTrayPopupMenuTaskManagerTitle": "מנהל המשימות של הדפדפן",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "פנימיים של עובד שירות",
  "idSystemTrayNotificationTitleNotifySafeMode": "מצב בטוח",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook נמצא ב'מצב בטוח' עם פונקציונליות מוגבלת.",
  "idSafeModeNotificationTitle": "מצב בטוח של Outlook",
  "idSafeModeWarningMessage": "Outlook יופעל מחדש בעוד יום אחד. שמור את כל העבודה המתבצעת.",
  "idSafeModeRestartWarningMessage": "Outlook יופעל מחדש בעוד 2 דקות. שמור את כל העבודה המתבצעת.",
  "idSafeModeRestartMessage": "Outlook מופעל מחדש.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "מצב שחזור",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook נמצא ב'מצב שחזור' עם פונקציונליות מוגבלת.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "מעקב אבחון החל",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "מעקב האבחון הושלם",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "מעקב הביצועים החל",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "מעקב הביצועים הושלם",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "החל מעקב ביצועים לזמן קצוב של דקה אחת",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "מבצע איסוף של תמונת ערימה. ייתכן שהיישום לא מגיב לזמן קצר.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "תמונת הערימה הושלמה",
  "idSystemTrayNotificationMessageStartNetworkTracing": "מעקב רשת התחיל",
  "idSystemTrayNotificationMessageStopNetworkTracing": "מעקב רשת הושלם",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "הפעל איסוף יומני רישום של WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "עצור איסוף יומני רישום של WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "איסוף יומני רישום של WebView2 התחיל",
  "idSystemTrayNotificationMessageStopWebView2Log": "איסוף יומני רישום של WebView2 הושלם",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "הפעל מעקב ETW של WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "עצור מעקב ETW של WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "מעקב ETW של WebView2 התחיל",
  "idSystemTrayNotificationMessageStopWebView2Etw": "מעקב ETW של WebView2 הושלם",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "התחל מעקב ETW של WebView2 (הפעל כמנהל)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "מעקב ETW של WebView2 דורש הרשאות מנהל מערכת. הפעל מחדש את Outlook כמנהל מערכת."
}